{
    "dc_identifier": "nl.oorg10001.2b.1876.18751876-0000410193",
    "dc_title": "Handelingen Eerste Kamer 1875-1876 21 januari 1876",
    "dc_type": "2b",
    "dc_description": "Deze vergadering (1875-1876) heeft plaatsgevonden op 1876-01-21. De publicatie is op 2020-06-01 gepubliceerd. De publicatie is van het type Handelingen en heeft als identifier \"0000410193\".",
    "dc_source": "https://zoek.officielebekendmakingen.nl/0000410193",
    "dc_publisher": "oorg10001",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-04-06",
    "foi_publishedDate": "2020-06-01",
    "dc_date_year": "1876",
    "dc_publisher_name": "Eerste Kamer Der Staten-Generaal",
    "dc_type_description": "2b - Vergaderstuk Staten-Generaal",
    "tooiwl_type": "c_c76862ab",
    "foi_page_title": "Vergaderstuk Staten-Generaal Eerste Kamer Der Staten-Generaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.oorg10001.2b.1876.18751876-0000410193",
    "dc_externalIdentifier": "0000410193",
    "foi_meetingYear": "1875-1876",
    "foi_meetingDate": "1876-01-21",
    "foi_meetingNumber": "0",
    "foi_startPage": "199",
    "foi_endPage": "208",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10001.2b.1876.18751876-0000410193.doc.1",
            "dc_title": "Handelingen Eerste Kamer 1875-1876 21 januari 1876",
            "foi_fileName": "SGD_18751876_0000065.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.overheid.nl/frbr/sgd/18751876/0000410193/1/pdf/SGD_18751876_0000065.pdf"
        }
    ]
}